From 5f2aff73dc4755896718efe81f8667789d119809 Mon Sep 17 00:00:00 2001
From: Nico Schottelius <nico@bento.schottelius.org>
Date: Wed, 4 Sep 2013 23:11:41 +0200
Subject: [PATCH] show files that prevent release

Signed-off-by: Nico Schottelius <nico@bento.schottelius.org>
---
 bin/build-helper | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bin/build-helper b/bin/build-helper
index 6de5b1e8..4ec4bf1a 100755
--- a/bin/build-helper
+++ b/bin/build-helper
@@ -199,7 +199,7 @@ eof
         "$0" version
 
         # Ensure the git status is clean, else abort
-        if ! git diff-index --name-only --quiet HEAD >/dev/null; then
+        if ! git diff-index --name-only --exit-code HEAD ; then
             echo "Unclean tree, aborting"
             exit 1
         fi